[mythtv-users] yum failed on fc6

Jacob Steenhagen jacob at steenhagen.us
Thu Jan 31 13:45:26 UTC 2008

On Jan 31, 2008 4:38 AM, David Rees <drees76 at gmail.com> wrote:

> ATrpms is no longer supporting Fedora Core 6, since Fedora Core 6 is
> no longer supported upstream.
> Upgrade to at least Fedora 7 and try again, or disable the ATrpms repo
> if you still want to try a yum search.

Or do what many others have done and switch to CentOS 5.1. CentOS 5 (which
is basically RHEL 5 for free) is also yum/rpm based and works very similar
to Fedora but has much longer support cycles (I think CentOS 5 is set to
keep getting security updates until 2014 or something like that). Of course,
you don't get the newest cutting edge software on CentOS (except MythTV from
atrpms :), but if you're currently running Fedora Core 6, that probably
isn't important to you.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20080131/7cddb422/attachment.htm 

More information about the mythtv-users mailing list